.card-main {
    margin: 100px 0px;
    margin-left: 30px;
    margin-right: 120px;
}

.desription {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    color: #5A5A5A;
    margin-bottom: 30px;
}

.download-box {
    border: 1px dashed #562A83;
    border-radius: 4px;
    padding: 30px;
    text-align: center;
    margin-bottom: 30px;

    p {
        margin-top: 20px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 12px;
        text-align: center;
        color: #838282;
    }
}

.uploadtext{
    margin-top: 20px;
    font-family: 'BR Firma';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
    text-align: left;
    color: black;
    .uploadhere {
        font-weight: bold;
        color: #9D036E;
        cursor: pointer;
    }
}



@import '../../../assets/css/individual.scss';